/* custom - op basis van TommyBookingSupport */
.tommybooking .main, .tommybooking .main .zoekenboek { width: 100%; }

#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:focus, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:hover { color: #fff; background-color: #007ac2; }
#TommyBookingSupport .tbs-btn-info { color: #fff;  background-color: #007ac2; border-color: #007ac2; }
#TommyBookingSupport .tbs-btn-info:hover { background-color: rgba(0, 122, 194, 0.68); border-color:  rgba(0, 122, 194, 0.68); }
#TommyBookingSupport .tbs-btn-success {  font-weight: 600; color: #b21e22;  background-color: #ffe600;    border-color: #ffe600; }
#TommyBookingSupport .tbs-btn-success:hover { color: #fff; background-color: #007ac2; border-color: #007ac2; }
#TommyBookingSupport .tbs-btn-info, #TommyBookingSupport .tbs-btn-success { transition: all 0.5s ease; }

body #TommyBookingSupport .tbs-calendar .tbs-day.tbs-selected { background-color: #007ac2; }

#TommyBookingSupport .tbs-row.tbs_persoonscategorien, #TommyBookingSupport .tbs-row.tbs_accommodaties, #TommyBookingSupport .tbs-row.tbs_kalenders, #TommyBookingSupport .tbs-container-fluid.tbs_kassabon, #TommyBookingSupport .tbs-row.tbs_artikelen, #TommyBookingSupport .tbs-row.tbs_persoon, #TommyBookingSupport .tbs-row .tbs-page-overzicht > .tbs-container-fluid > .tbs-row:nth-child(2) {
    
}

#TommyBookingSupport .tbs-navbar-default {background-color: rgba(255, 255, 255, 0.4);border-color: #dadada;}
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>li>a { color: #36677d; }
#TommyBookingSupport .tbs-nav>li>a { padding-right: 10px; padding-left: 10px; }

#TommyBookingSupport .tbs-calendar .tbs-day { background-color: #6bbade; }

#TommyBookingSupport .tbs-calendar .tbs-day.tbs-bezet { background-color: #d9534f; }
#TommyBookingSupport .tbs-legenda .tbs-day.tbs-beschikbaar,
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-beschikbaar { background-color: #5cb85c; }
#TommyBookingSupport .tbs-legenda .tbs-day.tbs-aankomstdag,
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-aankomstdag { background-color: #ec971f; }
#TommyBookingSupport .tbs-legenda .tbs-day.tbs-vertrekdag,
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-vertrekdag { background-color: #ea77ad; }
#TommyBookingSupport .tbs-legenda .tbs-day.tbs-verleden,
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-verleden { background-color: #a1cfe4; }


/* voor herbert */
/* even tijdelijk uitgezet ivm kermis styling
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-aankomstdag-bezet::before { content: ''; position: absolute; bottom: 0; right: 0; border-bottom: 2.6em solid #d9534f; border-left: 3.3em solid transparent; }
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-vertrekdag-bezet::before { content: ''; position: absolute; top: 0; left: 0; border-top: 2.6em solid #d9534f; border-right: 3.3em solid transparent; }

#TommyBookingSupport .tbs-calendar .tbs-day.tbs-verleden.tbs-aankomstdag-bezet::before { content: ''; position: absolute; bottom: 0; right: 0; border: none !important; }
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-verleden.tbs-vertrekdag-bezet::before { content: ''; position: absolute; bottom: 0; right: 0; border: none !important; }

#TommyBookingSupport .tbs-legenda .tbs-selected,
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-selected { background: #5bc0de;}
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-selected::before { border: none; }
#TommyBookingSupport .tbs-legenda .tbs-day.tbs-feestdag::after,
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-feestdag::after { content: ''; position: absolute; top: 0; right: 0; border-top: 1em solid #F60; border-left: 1em solid transparent; }

#TommyBookingSupport .tbs-calendar .tbs-day.tbs-highlight::before { content: ''; position: absolute; top: 0; right: 0; left: 0; bottom: 0; background: rgba(0,0,0,0.25); border-radius: 0.5em; }
*/

#TommyBookingSupport .tbs-page-overzicht .tbs_av input[type="checkbox"] {
    float: left;
    margin-right: 10px;
}

/* custom */
.zoekenboek #TommyBookingSupport ol li::before, .zoekenboek #TommyBookingSupport  ul li::before {
    display: none;
}
.zoekenboek #TommyBookingSupportt ol, .zoekenboek #TommyBookingSupport  ul {
    margin-bottom: 0;
}
.zoekenboek #TommyBookingSupport .tbs-container-fluid.tbs_kassabon {
    background-color: rgba(255, 255, 255, 0.4);
}

.zoekenboek #TommyBookingSupport .tbs-row.tbs_persoonscategorien, #TommyBookingSupport .tbs-row.tbs_accommodaties, #TommyBookingSupport .tbs-row.tbs_kalenders, #TommyBookingSupport .tbs-container-fluid.tbs_kassabon, #TommyBookingSupport .tbs-row.tbs_artikelen, #TommyBookingSupport .tbs-row.tbs_persoon, #TommyBookingSupport .tbs-row .tbs-page-overzicht > .tbs-container-fluid > .tbs-row:nth-child(2) {
    background-color: rgba(255, 255, 255, 0.4) !important;
    border: 1px solid #dadada;
}
.zoekenboek #TommyBookingSupport .tbs-container-fluid.tbs_kassabon {
    margin: 40px 0 !important;
}
.zoekenboek .tbs-row.tbs_arrangementen, .tbs-row.tbs_prijstriggers {
    padding: 15px 0px;
    background-color: rgba(255, 255, 255, 0.4) !important;
    border: 1px solid #dadada;
    margin: 0 0 10px;
    border-radius: 5px;
}


.tommy-zeb-wrapper .tommy-zeb-date-begin {
   margin: 0; 
}

.tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(2) {
    display:  block;
    margin-top:  0 !important;
    padding-top: 2px !important;
}

.tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope {
    display:  none;
}

.tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories {
    border-right:  none !important;
    order: 2;
}


.tommy-zeb-wrapper-mini h2.ng-binding {
    font-size: 16px;
}

.tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(2) .tommy-zeb-accommodation-person-category-label {
    display:  none;
    padding-right: 10px;
}

.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category-choice select {
    margin:  0;
}

.tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories, .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date {
    border-right:  none !important;
}

.tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
    display: block !important;
    order: 0;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
body.eldorado .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types,
body.deschaaf .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types { display: none !important;}

.tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types h2 {
    float:  none;
    display:  block;
}
.tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-left {
    justify-content: space-between !important;
}

tommy-confirm-update.ng-isolate-scope {order:  3;}

.tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date {
    order: 1;
}

.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category-choice select {
    margin-left:  0 !important;
    height:  35px !important;
}




/* custom - op basis van TommyBookingSupport */
.zoekenboek .tommy-zeb-wrapper * { font-family: 'Lato', sans-serif !important; font-size: 14px;}
.zoekenboek .tommy-zeb-wrapper .tommy-zeb-left { background: #75b948;}
.zoekenboek .tommy-zeb-wrapper .tommy-zeb-left h1 { display: none;}
.zoekenboek .tommy-zeb-wrapper * h2 { font-size: 16px; font-family: 'Lati', sans-serif !important;}
.zoekenboek .tommy-zeb-wrapper .tommy-zeb-btn { 
    background-color: #ffe600;
    font-size: 16px;
    color: #b21e22;
    font-weight: 600;
    text-transform: inherit;
    cursor: pointer;
}
.zoekenboek .tommy-zeb-wrapper .tommy-zeb-btn:hover { background-color: #004289;}

.zoekenboek .tommy-zeb-wrapper .tommy-zeb-result-label.ng-binding { color: #004289;}
.zoekenboek .tommy-zeb-wrapper .tommy-zeb-result-price.ng-binding { color: #004289;}


@media (min-width: 1200px) {
    /* custom - op basis van TommyBookingSupport - Zoek en Boek */
    .zoekenboek .tommy-zeb-wrapper .tommy-zeb-result-image img { max-width: 250px;}
    .zoekenboek .tommy-zeb-wrapper .tommy-zeb-result-details { width: 545px;}
}
@media (min-width: 980px) and (max-width: 1199px) {
    
    /* custom - op basis van TommyBookingSupport - Zoek en Boek */
    .zoekenboek .tommy-zeb-wrapper .tommy-zeb-result-image img { max-width: 180px;}

}

@media (min-width: 768px) and (max-width: 979px) {
    
    .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories, .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date {
        margin-right: 0 !important;
    }

}

@media (max-width: 767px) {

    .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-left {
        display: flex !important;
        flex-direction: column !important;
        padding: 20px !important;
    }

    .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
        padding-bottom: 15px;
        margin-bottom: 15px;
        margin-right: 0 !important;
    }

    .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-period input {
        margin-left: 0;
        display:  block;
        float:  left;
        width: 100%;
        max-width:  480px;
    }

    select.ng-pristine.ng-untouched.ng-valid.ng-empty {
        display: block;
        display: block !important;
        width: 100% !important;
        max-width: 480px !important;
        float:  left !important;
    }

    select.ng-pristine.ng-untouched.ng-valid.ng-empty {}

    .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories, .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date {
        margin-right:  0 !important;
        padding-right:  0 !important;
    }

    body .filter .tommy-zeb-wrapper-mini button.tommy-zeb-btn {
        width:  100% !important;
        margin-top: 10px !important;
    }

    .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories {
        max-width: none !important;
    }

}



/* custom - op basis van TommyBookingSupport MINI Widget */
.search-and-book-widget .tommy-zeb-wrapper * { font-family: 'Lato', sans-serif !important; font-size: 14px; font-weight: 400;}
.search-and-book-widget .tommy-zeb-wrapper { float: none;}
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left {
    flex-direction: column;
    float: none;
    background: none;
    color: #fff;
    text-align: center;
    padding: 0 !important;
}
.search-and-book-widget .tommy-zeb-wrapper-mini h2.ng-binding { display: none;}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types h2.ng-binding {
    display: block !important;
    font-size: 15px;
    font-weight: 700;
    text-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
}
.search-and-book-widget .tommy-zeb-wrapper-mini .ng-isolate-scope { float: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories { float: none; margin-right: 0;}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-person-categories h2.ng-binding {
    display: block !important;
    float: none;
    font-size: 15px;
    font-weight: 700;
    text-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
    line-height: 36px;
    margin-bottom: 0;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope { float: none;}
.search-and-book-widget .tommy-zeb-accommodation-person-category,
.search-and-book-widget .tommy-zeb-accommodation-person-category-choice { display: block !important;}
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-accommodation-person-category-choice { margin: 0;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(2) { display: block;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category-label { display: none}
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px;
    margin: 0;
}
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-begin-label, .search-and-book-widget .tommy-zeb-period .tommy-zeb-date-end-label { line-height: 36px !important;}
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-begin-label label, .search-and-book-widget .tommy-zeb-period .tommy-zeb-date-end-label label { margin-bottom: 0 !important;}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date { margin-right: 0 !important; display: block;}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date .tommy-zeb-period { display: block;}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-begin,
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-end {
    display: block;
    padding: 0;
    float: none;
    margin-bottom: 0;
}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-begin *,
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-end * { display: block !important;}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-begin-label,
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-end-label {
    float: none;
    display: block;
    width: 100% !important;
}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-begin-label label,
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-end-label label {
    display: block;
    font-size: 15px;
    font-weight: 700;
    line-height: 36px;
    text-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories,
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date {
    border-right: none;
    padding-right: 0;
}

.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select,
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input {
    width: 100% !important;
    background-color: #FFFFFF;
    border: 1px solid #707070;
    color: #000000;
    margin: 0;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
}
.search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn {
    display: block;
    width: 100%;
    margin: 10px 0 0 0 !important; 
    border: 1px solid #FFFFFF;
    background-color: transparent;
    border-radius: 4px;
    color: #FFFFFF;
	font-size: 15px;
	font-weight: 700;
	line-height: 20px;
    cursor: pointer;
}
.search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn:hover {
    border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	color: #000;
}